### Property

# Gtk CellRendererProgress:text-xalign

since: 4.0

#### Declaration

    property text-xalign: float [ read, write ]

#### Description [src]

The “text-xalign” property controls the horizontal alignment of the text in the progress bar. Valid values range from 0 (left) to 1 (right). Reserved for RTL layouts.

Type: | `gfloat`
Available since: | 4.0

Default value | 0.500000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no